body {
  font-family: "Lato", sans-serif;
}

a,
h1,
h2 {
  color: #585858;
}

h1,
h2 {
  margin: 3;
  padding-left: 3%;
}

table.dataframe,
.dataframe th,
.dataframe td {
  border: none;
  border-bottom: 1px solid #c8c8c8;
  border-collapse: collapse;
  text-align: left;
  padding: 10px;
  margin-bottom: 10px;
}

.table th {
  background-color: #444444;
  color: white;
  font-size: 1.1em;
}

tr:nth-child(odd) {
  background-color: #eee;
}

tr:nth-child(even) {
  background-color: #fff;
}

tr:hover {
  background-color: #979797;
}

.content {
  padding-left: 3%;
  margin-right: 3%;
}
